@charset "UTF-8";
/* CSS Document */



/*----------------------------------------*/
/*メインビジュアル                        */
/*----------------------------------------*/
#main_visual{
	background-color:#000;
	width:100%;
}
#main_visual p{
	width:984px;
	text-align:center;
	margin:0 auto;
}
#main_visual div#flash{
	width:640px;
	margin:0 auto;
}
#main_visual div#flash_0304{
	width:910px;
	margin:0 auto;
}

#main_visual .visual{
	width:910px;
	margin:0 auto;
}

/*----------------------------------------*/
/*スライダ                             */
/*----------------------------------------*/
#slider{
	height:365px !important;
	width:910px;
	margin:0 auto;
}

.nivoSlider{
	height:365px !important;
}



#mvbn{
	width:906px;
	margin:20px auto;
	overflow:hidden;
}

#mvbn ul{
	width:200%;
}
#mvbn li{
	float:left;
	padding-right:26px;
}


/*----------------------------------------*/
/*バナー領域                              */
/*----------------------------------------*/
#banner_area{
	width:984px;
	margin:20px auto;
}
#banner_area ul{
	padding-left:39px;
}
#banner_area ul li{
	float:left;
	margin-right:11px;
	height:60px;
}
#banner_area ul li#bn7{
	margin-right:0px;
}


/*----------------------------------------*/
/*情報領域　                              */
/*----------------------------------------*/
#container{
	width:984px;
	margin:0 auto;
}
#left_column{
	float:left;
	width:709px;
}
#right_column{
	float:right;
	width:265px;
}

#left_column .left_box_bottom,
#right_column .left_box_bottom{
	margin-bottom:10px;
}

/*Pickup Movie*/
/*----------------------------------------*/
#left_column #pickup{
	background:repeat-y right url(../img/common/green.gif);
}
#left_column #pickup .wrapper{
	position:relative;
	padding-bottom:5px;
}

#left_column #pickup h2{
	background:no-repeat top left url(../img/top/h2_pickupmov.gif);
	height:71px;
	text-indent:-9999em;
}

#left_column #pickup p.leadtxt{
	position:absolute;
	left:292px;
	top:39px;
	color:#d5d5d5;
}

#left_column #pickup .wrapper ul{
	padding:0 16px 20px 37px;
}

#left_column #pickup .wrapper ul li{
	width:160px;
	float:left;
}


#left_column #pickup .wrapper ul li p.thumb img{
	border:1px solid #fff;
	margin-bottom:6px;
}

#left_column #pickup .wrapper ul li .entryTitle{
	width:120px;
	padding-left:8px;
	background:no-repeat 2px 4px url(../img/common/arrow_ff00fc.gif);
}
#left_column #pickup .wrapper ul li .entryTitle a{
	color:#ff00fc;
}


/*
#left_column #pickup .wrapper ul li{
	width:160px;
	min-height:163px;
	_height:163px;
	float:left;
	margin-right:4px;
}
#left_column #pickup .wrapper ul li.mv4{
	margin-right:0px;
}


#left_column #pickup .wrapper ul li p.img{
	border:1px solid #fff;
	margin-bottom:6px;
}

#left_column #pickup .wrapper ul li p.name{
	padding-left:8px;
	background:no-repeat 2px 4px url(../img/common/arrow_ff00fc.gif);
}
#left_column #pickup .wrapper ul li p.name a{
	color:#ff00fc;
}
#left_column #pickup .wrapper ul li p.description{
	padding-right:5px;
}
*/

/*Information*/
/*----------------------------------------*/
#left_column #info{
	background:repeat-y right url(../img/common/green.gif);
}
#left_column #info .wrapper{
	position:relative;
	padding-bottom:5px;
}

/*大見出し*/
#left_column #info h2{
	background:no-repeat top left url(../img/top/h2_info.gif);
	height:73px;
	text-indent:-9999em;
}

#left_column #info p.leadtxt{
	position:absolute;
	left:255px;
	top:39px;
	color:#d5d5d5;
}

#info #tweet{
	position:absolute;
	left:405px;
	top:30px;
	
}


/*各情報のレイアウト*/
#left_column #info #info_list{
	position:relative;
	min-height:290px;
	_height:290px;
	padding-left:37px;
	padding-right:30px;
}
.ie6 #left_column #info #info_list{
	height:213px;
}
#left_column #info #info_list #broncos{
	/*
	position:absolute;
	top:0px;
	left:37px;
	*/
	width:207px;
}
#left_column #info #info_list #press{
	display:none;
	/*
	position:absolute;
	top:0px;
	left:260px;
	*/
	width:207px;
}
#left_column #info #info_list #updata{
	display:none;
	/*
	position:absolute;
	top:0px;
	right:22px;
	*/
	width:300px;
}

#left_column #info #info_list #twitter{
	height:204px;
}

/*小見出し*/
#left_column #info #info_list .midashi{
	position:relative;
	margin-bottom:10px;
	padding-bottom:2px;
	border-bottom:1px dotted #fff;
	background-color:#000;
}
#left_column #info #info_list .midashi h3{
	font-size:1.4em;
}
#left_column #info #info_list .midashi .archive_link{
	position:absolute;
	top:0px;
	right:5px;
	padding-left:8px;
	background:no-repeat 2px 4px url(../img/common/arrow_ff00fc.gif);
}
#left_column #info #info_list .midashi .archive_link a{
	color:#ff00fc;
}

/*最新エントリーリスト*/
#left_column #info #info_list dl{
	font-size:1.2em;
}
#left_column #info #info_list dl dt{
	margin-bottom:2px;
	padding-left:8px;
	background:no-repeat 2px 4px url(../img/common/arrow_ff00fc.gif);
}
#left_column #info #info_list dl dt a{
	color:#ff00fc;
}
#left_column #info #info_list dl dd{
	margin-bottom:10px;
}

/*Topics*/
/*----------------------------------------*/
#right_column #topics{
	background:repeat-y left url(../img/common/green.gif);
}
#right_column #topics .wrapper{
	position:relative;
	padding-bottom:5px;
}
/*大見出し*/
#right_column #topics h2{
	background:no-repeat top left url(../img/top/h2_topics.gif);
	height:70px;
	text-indent:-9999em;
}
#right_column #topics p.leadtxt{
	position:absolute;
	left:148px;
	top:39px;
}
/*バナーたち*/
#right_column #topics #banners{
	padding-left:20px;
	background:repeat-y left url(../img/common/green.gif);
}
#right_column #topics .inner{
	width:208px;
}

#right_column #topics .banner{
	margin-bottom:2px;
}

#right_column #topics .blogparts{
	border-top:1px solid #006f51;
	margin-top:20px;
	padding-top:20px;
	text-align:center;
